Read a thermal alert
GET
/v1/thermal/alerts/{id}
const url = 'https://api.datacenter.butlr.io/v1/thermal/alerts/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.datacenter.butlr.io/v1/thermal/alerts/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”Authorized alert
Missing, invalid, expired, or revoked token
Media typeapplication/json
object
message
string
key
additional properties
any
Example generated
{ "message": "example"}Route, operation, or resource is outside the token’s read-only organization scope
Media typeapplication/json
object
message
string
key
additional properties
any
Example generated
{ "message": "example"}Alert not found